<?php

require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include ('includes/function.php');

$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);
$admin = $_SESSION["admin_" . $dbname];

if ($_REQUEST["ctr"]) {
    $ctr = $_REQUEST["ctr"];
    $hide = $_REQUEST["hide"];
    $hide_var = "";
    if ($hide == 0) {
        $hide_var = 'style="display:none;"';
    }
    $mctr = $ctr;
    $mctr++;
    Echo "<tr>";
    Echo "<td><i class='fa fa-close remove' $hide_var></i></td>";
    Echo "<td><input type='text' class='form-control form text-right srno2'      name='srno2_$ctr'        value='$mctr'></td>";
    Echo "<td><input type='text' step='any' class='form-control form text-right prodcodeonl' name='prodcodeonl_$ctr'   value=''></td>";
    Echo "<td><input type='text' step='any' class='form-control form text-right prodnameonl' name='prodnameonl_$ctr'   value='' readonly></td>";
    Echo "<td><input type='text' step='any' class='form-control form text-right prodqtyonl' name='prodqtyonl_$ctr'   value='0'></td>";
    Echo "</tr>";
    $ctr++;
} else {
    echo "ERROR";
}
?>
 